Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1887203 - python-sniffio-1.2.0 is available
Summary: python-sniffio-1.2.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-sniffio
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Carl George 🤠
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-11 19:02 UTC by Upstream Release Monitoring
Modified: 2021-04-20 19:31 UTC (History)
3 users (show)

Fixed In Version: python-sniffio-1.2.0-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-20 19:31:09 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-11 19:02:50 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.1.0-7.fc33
URL: https://github.com/python-trio/sniffio

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18170/

Comment 1 Joel Capitao 2020-11-20 13:13:12 UTC
PR proposed: https://src.fedoraproject.org/rpms/python-sniffio/pull-request/1


Note You need to log in before you can comment on or make changes to this bug.